## fet 3.12.30

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fet
-# Generated by qmake (1.07a) (Qt 3.3.2) on: Sat Sep 11 15:15:30 2004
+# Generated by qmake (1.07a) (Qt 3.3.2) on: Mon Feb 21 18:03:10 2005
 # Project:  fet.pro
 # Template: subdirs
 # Command: $(QMAKE) -o Makefile fet.pro
