## fet 5.27.9

=== debian/changelog ===
fet (5.27.9-1) unstable; urgency=medium

  * QA upload.

  [ Gianfranco Costamagna ]
  * [a5cfe527] Imported Upstream version 5.27.9.
  * [efdd2302] Use the desktop file provided in upstream tarball.
  * [95c0483b] Simplify packaging a little bit, and add svg file.

  [ Mattia Rizzolo ]
  * [9de377f1] debian/fet.menu: drop menu system.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Sep 2015 20:39:08 +0200

fet (5.27.8-1) unstable; urgency=medium

  * QA upload.

  [ Mattia Rizzolo ]
  * [d01f635] Imported Upstream version 5.27.8.  Closes: #759229
  * debian/control:
    + [4705a46] orphan the package.
    + [3853c59] bump Standards-Version to 3.9.6 (no changes needed).
    + [3ccf4d8] enlarge fet long description.
    + [f47de2d] add Vcs-{Git,Browser} fields.
  * [8b4188e] debian/source/format: add to set this package as 3.0 (quilt).
  * [c58242b] debian/{control,compat}: move to dh compat version 9.
  * [a2b1e22] debian/rules: rewrite using the dh sequencer.
  * [c54c88a,3eb8d2c,42081cb] split package in two binaries fet and fet-data.
  * [90ed97b] debian/fet.manpages: upstream changed paths + install fet-cl.1
  * [6ac096e] debian/* run wrap-and-sort.
  * [b8be961] debian/copyright: rewrite following copyright format 1.0.

  [ Petter Reinholdtsen ]
  * [2fe0435] debian/control: add the Homepage field.

  [ Frank Cheung ]
  * [07c195f] debian/control: remove use of genetic algorithm in description.
    Closes: #759227, LP: #368017

  [ Garette Emmanuel ]
  * [481421b] debian/install: install the fet-cl binary (LP: #1404027).

  [ Gianfranco Costamagna ]
  * [3b04629] debian/copyright: upstream moved from GPL-2+ to AGPL-2+

 -- Mattia Rizzolo <mattia@mapreri.org>  Sun, 06 Sep 2015 17:26:06 +0000

fet (5.22.0-0.1) unstable; urgency=low

  [ Mattia Rizzolo ]
  * Non-maintainer upload.
  * New upstream release 5.22.0. (Closes: #718601)
  * debian/control: bump Standards-Version to 3.9.5:
    + debian/rules: add build-arch and build-indep targets.

  [ Andrea Colangelo ]
  * debian/copyright: update.

 -- Mattia Rizzolo <mattia@mapreri.org>  Sat, 12 Jul 2014 19:43:56 +0200

fet (5.18.0-1) unstable; urgency=low

  * New upstream release.

 -- Radu Spineanu <radu@debian.org>  Thu, 28 Jun 2012 07:14:17 +0000

fet (5.14.3-1) unstable; urgency=low

  * New upstream release.

 -- Radu Spineanu <radu@debian.org>  Sat, 26 Feb 2011 18:36:54 +0000

fet (5.11.0-1) unstable; urgency=low

  * New upstream release.
  * Removed deprecated dh_desktop.
  * Updated DH_COMPAT to 7.
  * Bumped standards version.

 -- Radu Spineanu <radu@debian.org>  Sun, 29 Nov 2009 23:04:04 +0200

fet (5.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Radu Spineanu <radu@debian.org>  Thu, 26 Feb 2009 17:24:05 +0200

fet (5.7.0-1) unstable; urgency=low

  * New upstream release.(closes: #500612)
  * Added a .desktop file. Thanks to Iain Lane 
    for the patch. (closes: #481547)
  * Added a watch file. (closes: #500613)

 -- Radu Spineanu <radu@debian.org>  Tue, 30 Sep 2008 01:23:22 +0300

fet (5.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Radu Spineanu <radu@debian.org>  Sat, 10 May 2008 16:18:33 +0300

fet (5.4.17-1) unstable; urgency=low

  * New upstream release.
  * Changed menu placement from Applications/Tools
    to Applications/Project Management.
  * Bumped Standards Version to 3.7.3.

 -- Radu Spineanu <radu@debian.org>  Mon, 07 Jan 2008 18:33:57 +0200

fet (5.4.10-1) unstable; urgency=low

  * New upstream release. (closes: #445681)

 -- Radu Spineanu <radu@debian.org>  Mon, 08 Oct 2007 19:22:35 +0300

fet (5.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Radu Spineanu <radu@debian.org>  Tue, 21 Aug 2007 21:58:09 +0300

fet (4.2.8-1) unstable; urgency=low

  * New upstream release. (closes: #417851)
  * Build-Depend on QT4.
  * Don't ignore errors during make distclean.
  * Fixed a spelling mistake in the package description.
    (closes: #363409)
  * Updated Standards Version.
 
 -- Radu Spineanu <radu@debian.org>  Thu, 05 Jul 2007 14:00:34 +0300

fet (3.18.2-1) unstable; urgency=low

  * New upstream release (fixes an serious bug where the 
    results directory was not created).

 -- Radu Spineanu <radu@debian.org>  Thu, 19 Jan 2006 20:39:00 +0200

fet (3.18.1-1) unstable; urgency=low

  * New upstream release 
  * New maintainer's email

 -- Radu Spineanu <radu@debian.org>  Mon,  9 Jan 2006 21:48:38 +0200

fet (3.17.9-1) unstable; urgency=low

  * New upstream release 

 -- Radu Spineanu <radu@timisoara.roedu.net>  Mon, 28 Nov 2005 14:36:20 +0200

fet (3.17.7-1) unstable; urgency=low

  * New upstream release 

 -- Radu Spineanu <radu@timisoara.roedu.net>  Sat, 29 Oct 2005 19:42:27 +0300

fet (3.17.5-1) unstable; urgency=low

  * New upstream release 

 -- Radu Spineanu <radu@timisoara.roedu.net>  Tue,  4 Oct 2005 03:00:14 +0300

fet (3.17.1-1) unstable; urgency=low

  * New upstream release
  * Policy increased to 3.6.2, no changes

 -- Radu Spineanu <radu@timisoara.roedu.net>  Tue, 23 Aug 2005 05:02:32 +0300

fet (3.12.30-1) unstable; urgency=low

  * New upstream release (closes: #298292) (new Catalan translation)

 -- Radu Spineanu <radu@timisoara.roedu.net>  Tue, 29 Mar 2005 15:52:14 +0300

fet (3.12.24-1) unstable; urgency=low

  * New upstream release 

 -- Radu Spineanu <radu@timisoara.roedu.net>  Tue,  1 Mar 2005 00:35:13 +0200

fet (3.12.16-1) unstable; urgency=low

  * New upstream release 

 -- Radu Spineanu <radu@timisoara.roedu.net>  Wed, 23 Feb 2005 21:22:40 +0200

fet (3.12.13-1) unstable; urgency=low

  * New upstream release 

 -- Radu Spineanu <radu@timisoara.roedu.net>  Tue, 22 Feb 2005 14:42:10 +0200

fet (3.12.8-1) unstable; urgency=low

  * New upstream release 

 -- Radu Spineanu <radu@timisoara.roedu.net>  Sun, 20 Feb 2005 18:56:06 +0200

fet (3.12.7-1) unstable; urgency=low

  * New upstream release

 -- Radu Spineanu <radu@timisoara.roedu.net>  Sat, 19 Feb 2005 00:28:09 +0200

fet (3.12.5-1) unstable; urgency=low


