=== debian/control ===
Source: fet
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9),
               libqt4-dev,
               qt4-dev-tools
Standards-Version: 3.9.6
Homepage: http://www.lalescu.ro/liviu/fet/
Vcs-Git: git://anonscm.debian.org/collab-maint/fet.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fet.git

Package: fet
Architecture: any
Depends: fet-data,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: python
Description: timetable generator
 FET is a program for automatically generating the timetable
 of a school, high-school or university.
 .
 Usually, FET is able to solve a complicated timetable in maximum 5-20 minutes.
 For simpler timetables, it may take a shorter time, under 5 minutes (in some
 cases, a matter of seconds). For extremely difficult timetables, it may take
 a longer time, a matter of hours.

Package: fet-data
Architecture: all
Depends: ${misc:Depends}
Breaks: fet (<< 5.27.3-1)
Replaces: fet (<< 5.27.3-1)
Description: timetable generator - documentation and examples
 FET is a program for automatically generating the timetable
 of a school, high-school or university.
 .
 This package contains architecture-independant files such as a lot of examples
 and documentation on the used algorithm.
