## fet 5.28.6

=== debian/changelog ===
fet (5.28.6-1) unstable; urgency=medium

  * QA upload.
  * [af8b3621] Imported Upstream version 5.28.6
  * [30fda20d] Bump std-version to 3.9.7, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Feb 2016 14:47:38 +0100

fet (5.28.4-1) unstable; urgency=medium

  * QA upload.
  * [59561863] Imported Upstream version 5.28.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Dec 2015 10:59:01 +0100

fet (5.28.3-1) unstable; urgency=medium

  * QA upload.
  * [2550f315] Imported Upstream version 5.28.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Dec 2015 00:17:16 +0100

fet (5.28.2-1) unstable; urgency=medium

  * QA upload.
  * [8abd7b09] Imported Upstream version 5.28.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Oct 2015 11:12:49 +0100

fet (5.28.1-1) unstable; urgency=medium

  * QA upload.
  * [6ffd089e] Imported Upstream version 5.28.1

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Wed, 14 Oct 2015 10:44:12 +0200

fet (5.28.0-1) unstable; urgency=medium

  * QA upload.
  * [b42bfa1d] Imported Upstream version 5.28.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Oct 2015 17:18:58 +0200
