=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9),
                libqt4-dev,
                qt4-dev-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.lalescu.ro/liviu/fet/
 Vcs-Git: git://anonscm.debian.org/collab-maint/fet.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fet.git
