=== debian/watch ===
version=3
http://lalescu.ro/liviu/fet/download/fet-([\d\.]+)\.tar\.bz2
