## fet 5.30.3

=== debian/changelog ===
fet (5.30.3-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.30.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Aug 2016 19:37:56 +0200

fet (5.30.2-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.30.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 17 Aug 2016 11:05:14 +0200

fet (5.30.1-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.30.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jul 2016 11:33:23 +0200

fet (5.30.0-1) unstable; urgency=low

  * QA upload.
  * Imported Upstream version 5.30.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 11 Jul 2016 16:47:10 +0200

fet (5.29.6-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.29.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 02 Jul 2016 10:01:06 +0200

fet (5.29.5-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.29.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Jun 2016 20:32:19 +0200

fet (5.29.4-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.29.4

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jun 2016 19:25:51 +0200

fet (5.29.3-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.29.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 May 2016 14:08:19 +0200

fet (5.29.2-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.29.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 May 2016 19:59:23 +0200

fet (5.29.1-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.29.1
  * Bump std-version to 3.9.8
  * Bump watch version to 4
  * Fix insecure VCS uri
  * Switch to qt5

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 21 Apr 2016 14:56:28 +0200
