=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9),
-               libqt4-dev,
-               qt4-dev-tools
-Standards-Version: 3.9.7
+               qtbase5-dev,
+               qtbase5-dev-tools
+Standards-Version: 3.9.8
 Homepage: http://www.lalescu.ro/liviu/fet/
-Vcs-Git: git://anonscm.debian.org/collab-maint/fet.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/fet.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fet.git
 
 Package: fet
