## fet 5.30.8

=== debian/changelog ===
fet (5.30.8-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.30.8
  * Update copyright year.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jan 2017 16:19:39 +0100

fet (5.30.7-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.30.7

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Dec 2016 09:15:21 +0100

fet (5.30.5-2) unstable; urgency=medium

  * QA upload.
  * Bump debhelper comapt level to 10.
    + --parallel is now default.
  * d/control:
    + use /git/ instead of /cgit/ in Vcs-Browser.
    + mark fet-data as Multi-Arch:foreign (suggested by the m-a hinter).

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 08 Nov 2016 16:36:29 +0000

fet (5.30.5-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.30.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Oct 2016 19:08:38 +0200
