=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                qtbase5-dev,
                qtbase5-dev-tools
 Standards-Version: 3.9.8
 Homepage: http://www.lalescu.ro/liviu/fet/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/fet.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fet.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/fet.git
 
 Package: fet
 Architecture: any
@@ -27,6 +27,7 @@
 
 Package: fet-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: fet (<< 5.27.3-1)
 Replaces: fet (<< 5.27.3-1)
