=== debian/watch ===
version=4
http://lalescu.ro/liviu/fet/download/fet-([\d\.]+)\.tar\.bz2
