## fet 5.31.1

=== debian/changelog ===
fet (5.31.1-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.31.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Mar 2017 12:52:14 +0100

fet (5.31.0-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.31.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 18 Feb 2017 19:18:37 +0100
