## fet 5.33.1

=== debian/changelog ===
fet (5.33.1-1) unstable; urgency=medium

  * New upstream version 5.33.1
  * bump std-version to 4.1.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 31 Aug 2017 18:33:59 +0200

fet (5.32.2-1) unstable; urgency=medium

  * New upstream version 5.32.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2017 16:46:13 +0200

fet (5.31.9-1) unstable; urgency=medium

  * New upstream version 5.31.9
  * bump std-version to 4.0.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 16 Jul 2017 11:26:54 +0200

fet (5.31.6-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.31.6

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 May 2017 08:48:53 +0200

fet (5.31.5-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.31.5

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Apr 2017 19:33:41 +0200

fet (5.31.2-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 5.31.2

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 16 Mar 2017 09:30:58 +0100
