=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 10),
                qtbase5-dev,
                qtbase5-dev-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://www.lalescu.ro/liviu/fet/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/fet.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/fet.git
