## fet 5.35.5

=== debian/changelog ===
fet (5.35.5-1) unstable; urgency=medium

  * New upstream version.
  * Update homepage to segure URI on debian/control.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Mon, 26 Mar 2018 19:00:12 +0100

fet (5.35.4-1) unstable; urgency=medium

  * New upstream version.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Mon, 19 Mar 2018 18:11:35 +0100

fet (5.35.3-1) unstable; urgency=medium

  * New upstream version.
  * Segure URI on debian/watch file.
  * Migrated to salsa repository.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 03 Mar 2018 08:42:15 +0100

fet (5.35.2-1) unstable; urgency=medium

  * New upstream version.
  * Bumped to compat level 11 (does not need changes).

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 27 Jan 2018 18:21:10 +0100

fet (5.35.1-1) unstable; urgency=medium

  * New upstream version 5.35.1
  * New Maintainer (Closes: #798954).
  * Bumped to python3 debian/control Recommends field.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 20 Jan 2018 17:09:25 +0100

fet (5.35.0-1) unstable; urgency=medium

  * New upstream version 5.35.0
  * Bump std-version to 4.1.3, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jan 2018 17:08:19 +0100

fet (5.34.3-1) unstable; urgency=medium

  * New upstream version 5.34.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Dec 2017 19:28:32 +0100

fet (5.34.2-1) unstable; urgency=medium

  * New upstream version 5.34.2
  * Bump std-version to 4.1.2, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Dec 2017 15:21:22 +0100

fet (5.34.0-1) unstable; urgency=medium

  * New upstream version 5.34.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Nov 2017 11:45:18 +0100

fet (5.33.3-1) unstable; urgency=medium

  * Bump std-version to 4.1.1, no changes required
  * New upstream version 5.33.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 Oct 2017 19:49:35 +0200
