=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: fet
 Section: utils
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
+Build-Depends: debhelper (>= 11),
                qtbase5-dev,
                qtbase5-dev-tools
-Standards-Version: 4.1.0
-Homepage: http://www.lalescu.ro/liviu/fet/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/fet.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/fet.git
+Standards-Version: 4.1.3
+Homepage: https://www.lalescu.ro/liviu/fet/
+Vcs-Browser: https://salsa.debian.org/demarchi-guest/fet
+Vcs-Git: https://salsa.debian.org/demarchi-guest/fet.git
 
 Package: fet
 Architecture: any
 Depends: fet-data,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: python
+Recommends: python3
 Description: timetable generator
  FET is a program for automatically generating the timetable
  of a school, high-school or university.
