## fet 5.37.2

=== debian/changelog ===
fet (5.37.2-1) unstable; urgency=medium

  * New upstream version.
  * Updated to Standards-Version 4.2.0.0: no changes required.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 19 Aug 2018 17:24:13 +0100

fet (5.37.1-1) unstable; urgency=medium

  * New upstream version.
  * Updated to Standards-Version 4.2.0.0: no changes required.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Wed, 08 Aug 2018 09:39:12 +0100

fet (5.37.0-1) unstable; urgency=medium

  * New upstream version.
  * Updated to Standards-Version 4.1.5: no changes required.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 21 Jul 2018 18:25:24 +0100

fet (5.36.2-1) unstable; urgency=medium

  * New upstream version.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 07 Jul 2018 18:19:28 +0100

fet (5.36.0-1) unstable; urgency=medium

  * New upstream version.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 23 Jun 2018 1:25:18 +0100

fet (5.35.7-1) unstable; urgency=medium

  * New upstream version.
  * Segure URI on debian/copyright file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 10 Jun 2018 11:25:12 +0100

fet (5.35.6-1) unstable; urgency=medium

  * New upstream version.
  * Updated std-version to 4.1.4, no changes required.
  * Added debian/upstream/metadata file.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 14 Apr 2018 09:37:27 +0100
