=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11),
                qtbase5-dev,
                qtbase5-dev-tools
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0.0
 Homepage: https://www.lalescu.ro/liviu/fet/
 Vcs-Browser: https://salsa.debian.org/demarchi-guest/fet
 Vcs-Git: https://salsa.debian.org/demarchi-guest/fet.git
