## fet 5.37.5

=== debian/changelog ===
fet (5.37.5-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian QA Group <packages@qa.debian.org>  Fri, 22 Jan 2021 11:16:37 +0800

fet (5.37.5-1) unstable; urgency=medium

  * QA upload
  * Set maintainer to Debian QA group
    - Thanks Innocent De Marchi for *all* your past work,
      for helping in maintaining this package in such an
      awesome way.
  * Switch VCS fields to debian namespace
  * Bump std-version to 4.3.0, no changes required
  * New upstream version 5.37.5
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Feb 2019 10:37:41 +0100
