=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: fet
 Section: utils
 Priority: optional
-Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 11),
                qtbase5-dev,
                qtbase5-dev-tools
-Standards-Version: 4.2.0.0
+Standards-Version: 4.3.0
 Homepage: https://www.lalescu.ro/liviu/fet/
-Vcs-Browser: https://salsa.debian.org/demarchi-guest/fet
-Vcs-Git: https://salsa.debian.org/demarchi-guest/fet.git
+Vcs-Browser: https://salsa.debian.org/debian/fet
+Vcs-Git: https://salsa.debian.org/debian/fet.git
 
 Package: fet
 Architecture: any
