=== debian/rules ===
--- 
+++ 
@@ -3,4 +3,4 @@
 export QT_SELECT=5
 
 %:
-	dh $@ --parallel
+	dh $@
