## fet 5.39.0

=== debian/changelog ===
fet (5.39.0-2) unstable; urgency=medium

  * New maintainer. Thanks to Innocent De Marchi the last maintainer.
    (Closes: #922884)
  * Cryptographic signature verification: the upstream is providing a GPG
    signature that allows the tarball verification. Consequently:
      - Added the debian/upstream/signing-key.asc file.
      - Updated full the debian/watch file.
  * debian/control:
      - Changed Section from Utils to Misc.
      - Removed Vcs fields.
      - Reorganized the long description.
  * debian/copyright:
      - Added a comment to say upstream email location.
      - Fixed upstream name.
      - Total revision in debian/* block.
  * debian/rules: added LDFLAGS.
  * debian/watch: Improved the search rule.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Thu, 08 Aug 2019 00:45:52 -0300

fet (5.39.0-1) unstable; urgency=medium

  * QA upload
  * New upstream version 5.39.1
  * Bump compat level to 12
  * Bump std-version to 4.4.0, no changes required

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 13 Jul 2019 10:45:11 +0200

fet (5.38.1-1) unstable; urgency=medium

  * QA upload
  * New upstream version 5.38.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jun 2019 23:23:16 +0200
