=== debian/control ===
Source: fet
Section: misc
Priority: optional
Maintainer: Thiago Andrade Marques <thmarques@gmail.com>
Build-Depends: debhelper-compat (= 12),
               qtbase5-dev,
               qtbase5-dev-tools
Standards-Version: 4.4.0
Homepage: https://www.lalescu.ro/liviu/fet/

Package: fet
Architecture: any
Depends: fet-data,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: python3
Description: timetable generator
 FET is a program for automatically generating the timetable of a school,
 high-school or university.
 .
 Usually, FET is able to solve a complicated timetable in maximum 5-20 minutes.
 For simpler timetables, it may take a shorter time, under 5 minutes (in some
 cases, a matter of seconds). For extremely difficult timetables, it may take
 a longer time, a matter of hours.

Package: fet-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fet (<< 5.27.3-1)
Replaces: fet (<< 5.27.3-1)
Description: timetable generator - documentation and examples
 FET is a program for automatically generating the timetable of a school,
 high-school or university.
 .
 This package contains architecture-independent files such as a lot of
 examples and documentation on the used algorithm.
