## fet 5.42.2

=== debian/changelog ===
fet (5.42.2-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:14:08 +0100

fet (5.42.2-2) unstable; urgency=medium

  * debian/copyright: Update copyright years.

 -- Alex Muntada <alexm@debian.org>  Mon, 06 Jan 2020 09:28:20 +0100

fet (5.42.2-1) unstable; urgency=medium

  * New upstream version 5.42.2.

 -- Alex Muntada <alexm@debian.org>  Mon, 06 Jan 2020 01:35:50 +0100

fet (5.41.0-1) unstable; urgency=medium

  * New upstream version 5.41.0.
  * New maintainer.
    Thanks to Thiago Andrade Marques (Closes: 945298)
  * debian/gbp.conf: set debian-branch and pristine-tar.

 -- Alex Muntada <alexm@debian.org>  Sun, 01 Dec 2019 20:27:24 +0100

fet (5.40.3-1) unstable; urgency=medium

  * QA upload, orphaning package; see #945298.
  * New upstream version 5.40.3.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Added VCS fields.
      - Bumped Standards-Version to 4.4.1.
  * debian/rules: Removed override_dh_dwz, no longer needed. (Closes: #934854)
                  Thanks to Gianfranco Costamagna.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Fri, 22 Nov 2019 20:58:39 -0300
