=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: fet
 Section: misc
 Priority: optional
-Maintainer: Thiago Andrade Marques <thmarques@gmail.com>
+Maintainer: Alex Muntada <alexm@debian.org>
 Build-Depends: debhelper-compat (= 12),
                qtbase5-dev,
                qtbase5-dev-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://www.lalescu.ro/liviu/fet/
+Vcs-Browser: https://salsa.debian.org/debian/fet
+Vcs-Git: https://salsa.debian.org/debian/fet.git
 
 Package: fet
 Architecture: any
