=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,3 @@
 
 %:
 	dh $@
-
-# fails for unknown reasons
-override_dh_dwz:
