=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://lalescu.ro/liviu/fet/download/fet-([\d\.]+)\.tar\.(?:bz2|gz|xz)
