## fet 5.44.0

=== debian/changelog ===
fet (5.44.0-1) unstable; urgency=medium

  * New upstream version 5.44.0.
  * Bumped Standards-Version to 4.5.0.
  * Override license-problem-non-free-RFC lintian error.

 -- Alex Muntada <alexm@debian.org>  Fri, 03 Apr 2020 13:18:39 +0200
