## fet 5.48.1

=== debian/changelog ===
fet (5.48.1-1) unstable; urgency=medium

  * Import upstream version 5.48.1.
  * Declare compliance with Debian Policy 4.5.1.
  * Move Contact field from debian/upstream/metadata to
    debian/copyright.
  * Remove redundant fields from debian/upstream/metadata.
  * Update copyright years.
  * Update icons installation directory.
  * Remove now default compiler flag --as-needed.

 -- Alex Muntada <alexm@debian.org>  Fri, 05 Feb 2021 02:17:39 +0100
