=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 12),
                qtbase5-dev,
                qtbase5-dev-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.lalescu.ro/liviu/fet/
 Vcs-Browser: https://salsa.debian.org/debian/fet
