=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export QT_SELECT=5
export DEB_LDFLAGS_MAINT_APPEND = -fPIE -pie

%:
	dh $@
