## fet 6.7.3

=== debian/changelog ===
fet (6.7.3-2) unstable; urgency=medium

  * Fix AppStream errors and warnings.
  * Increase max DIE limit and ignore dwz errors.

 -- Alex Muntada <alexm@debian.org>  Tue, 29 Nov 2022 12:55:02 +0100

fet (6.7.3-1) unstable; urgency=medium

  * Import upstream version 6.7.3 (Closes: #1023196).
  * Skip dh_dwz target.
  * Declare compliance with Debian Policy 4.6.1.0.
  * Update copyright years.
  * Fix dh_missing errors.
  * Avoid extra-license-file warning by lintian.
  * Fix AppStream warning about metadata.
  * Add a remark to report bugs in their forum.

 -- Alex Muntada <alexm@debian.org>  Mon, 28 Nov 2022 16:16:15 +0100
