## fet 6.7.6

=== debian/changelog ===
fet (6.7.6-1) unstable; urgency=medium

  * Fix AppStream warnings and hints.
  * Import upstream version 6.7.6.

 -- Alex Muntada <alexm@debian.org>  Fri, 09 Dec 2022 18:10:00 +0100
