=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: Alex Muntada <alexm@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                qtbase5-dev,
                qtbase5-dev-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://www.lalescu.ro/liviu/fet/
 Vcs-Browser: https://salsa.debian.org/debian/fet
