## fet 6.8.5

=== debian/changelog ===
fet (6.8.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:50:44 +1100

fet (6.8.5-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:22:52 +0000

fet (6.8.5-1) unstable; urgency=medium

  * Import upstream version 6.8.5.
  * Declare compliance with Debian Policy 4.6.2.0.
  * Update copyright years.

 -- Alex Muntada <alexm@debian.org>  Mon, 27 Feb 2023 15:48:45 +0100
