=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: fet
 Section: misc
 Priority: optional
-Maintainer: Alex Muntada <alexm@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alex Muntada <alexm@debian.org>
 Build-Depends: debhelper-compat (= 13),
                qtbase5-dev,
                qtbase5-dev-tools
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Homepage: https://www.lalescu.ro/liviu/fet/
 Vcs-Browser: https://salsa.debian.org/debian/fet
