## fet 7.0.8

=== debian/changelog ===
fet (7.0.8-3) unstable; urgency=medium

  * Fix buildd missing B-D-I (Closes: #1100790).

 -- Alex Muntada <alexm@debian.org>  Tue, 18 Mar 2025 23:05:11 +0100

fet (7.0.8-2) unstable; urgency=medium

  * Rebuild to make a source upload.

 -- Alex Muntada <alexm@debian.org>  Mon, 17 Mar 2025 23:16:01 +0100

fet (7.0.8-1) unstable; urgency=medium

  * Import upstream version 7.0.8.
  * Move qtbase5-dev* to B-D-A as suggested in #1088269.
  * Fix warning running appstreamcli validate-tree.
  * Update appstream metainfo.
  * Update copyright years.
  * Declare compliance with Debian Policy 4.7.2.0.

 -- Alex Muntada <alexm@debian.org>  Sun, 16 Mar 2025 23:57:51 +0100
