=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: fet
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alex Muntada <alexm@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               qtbase5-dev,
-               qtbase5-dev-tools
-Standards-Version: 4.6.2.0
+Maintainer: Alex Muntada <alexm@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: qtbase5-dev,
+                    qtbase5-dev-tools
+Build-Depends-Indep: qtbase5-dev,
+                     qtbase5-dev-tools
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Homepage: https://www.lalescu.ro/liviu/fet/
 Vcs-Browser: https://salsa.debian.org/debian/fet
