=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,15 @@
 export QT_SELECT=5
 export DEB_LDFLAGS_MAINT_APPEND = -fPIE -pie
 
+DOC_FET = usr/share/doc/fet
+
 %:
 	dh $@
+
+# Avoid extra-license-file warning by lintian
+override_dh_install:
+	dh_install --exclude=$(DOC_FET)/COPYING --exclude=$(DOC_FET)/licenses
+
+# Increase max DIE limit and ignore dwz errors
+override_dh_dwz:
+	-dh_dwz -- --max-die-limit 100000000
